body
{
	color: #6f6f6f;
	font-family: Tahoma, Arial, Verdana;
	background: #ffffff;
	font-size:11px;
}

table, img
{
	border-style: solid;
	border-width: 0;
}
.png
{
	behavior: url("../style/png.htc");
}
td
{
	font-family: Tahoma, Arial, Verdana;
	font-size:12px;
}
a
{
	color: #6f6f6f;
	text-decoration:underline;
}
a:hover
{
	color: #5a5c5c;
	text-decoration:none;
}
.lang, .lang a
{
	font:9px;
	text-decoration:none;
}
.bottom
{
	line-height: 170%;
	color: #5b5d5d;
}
.bottom a
{
	color: #5b5d5d;
	text-decoration:none;
}
.lm_zag
{
	color:#ed1c24;
	font-size:14px;
}
.lm
{
    padding-left:2px;
	line-height: 195%;
	text-align: left;
}
.lm a
{
	color:#000000;
	text-decoration:none;
}

.clientlink
{
padding: 4px;
}
.fontblack
{ 
    color: #black;
	font-family: Tahoma, Arial, Verdana;
	font-size:12px;
}

.divabs
{
	position: absolute;
}

.bl {
     position: relative;
     margin: 20px 0px;
     font: 12pt/10pt sans-serif;	 
    }

.tbl-font tr td {
	font: 12pt/10pt sans-serif;
}

#zayavka{ left: 245px; bottom: 10px; width: 270px;}
#zayavkaBlik{ left: 245px; bottom: 30px; width: 320px;}
#zayavka a{	color:#2e3092;	font-size:18px;}

#local{	position: relative; width: 290px; height: 215px; z-index: 1;}
#local_zag{top:15px; left:40px; font:13px; text-align:center;}
#local_pic{top:83px; left:8px; z-index: 0;}
#local_zakaz{top:169px; left:171px;}
#local_podr{top:145px; left:203px; z-index: 1;}
#local_podr a, #host_podr a{color:#ed1c24;}
#local_tabl{top:57px; left:84px;}
#local_text{top:65px; left:96px; width:172px; text-align:justify;}
#host{position: relative; width: 435px; height: 215px; z-index: 1;}
#host_zag{top:15px; left:13px; font:13px;}
#host_pic{top:83px; left:5px;}
#host_zakaz{top:169px; left:123px;}
#host_podr{top:145px; left:125px;}
#host_tabl{top:41px; left:68px;z-index:0;}
#host_text{top:51px; left:70px; font:13px; width:122px; text-align:center;z-index:1;}
#host_check{top:15px; left:243px;}
.host_check td
{
	color:#424545;
}
.host_check td input
{
	width:13px; height:13px; border:1 solid #707474; margin: 0 0; padding: 0;
}
#host_ch_but{top:167px; left:316px;}
.office{position:relative;top:0;left:0; width:300px; height:167px;}
.office_pic{top:10px;left:0px;z-index:0;}
.office_bg{top:0px;left:135px;z-index:1;}
.office_txt{top:6px;left:146px;z-index:2;font-size:11px; color:#ed1c24; text-align:center;}
#office{position:relative;top:0;left:0; width:300px; height:167px;}
#office_pic{top:10px;left:0;z-index:0;}
#office_bg{top:0;left:135px;z-index:1;}
#office_txt{top:6px;left:146px;z-index:2;font-size:11px; color:#ed1c24; text-align:center;}
#tmp{cursor: pointer; color: black; font-size: 18px;text-decoration: none;}

.flag {
width:198px;
height:118px;
background: url(/images/ukrain.jpg) 50% 0% no-repeat transparent;
position: fixed;
right: 0;
bottom: 0;
}

.notebook2 {
    width: 749px;
	height:1500px;
    position: relative;
}

.notebook2 > input {
    display: none;
}

.notebook2 > div {
    position: absolute;
    box-sizing: border-box;
    top: 30px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    border-radius: 10px;
    padding: 0px 1em;

    z-index: 0;
    background-color: #B2B7BD;

    transition: all 0.5s ease 0s, z-index 0s 0.5s;
}

.notebook2 > div > *:first-child {
    display: block;
    position: absolute;
    box-sizing: border-box;
    top: -30px;
    width: 300px;
    height: 30px;

    font-family: Arial;
    font-size: 13px;

    border-radius: 10px 10px 0px 0px;
    background-color: inherit;

    color: #fff;
    line-height: 28px;
    cursor: pointer;
    text-align: center;

    transition: all 0.5s ease 0s;
}

.notebook2 > div > *:not(:first-child) {
    opacity: 0;
    transition: all 0.5s ease 0s;
}

.notebook2 > div:nth-of-type(1) > *:first-child { left: 20px; }
.notebook2 > div:nth-of-type(2) > *:first-child { left: 320px; }
.notebook2 > div:nth-of-type(3) > *:first-child { left: 620px; }
.notebook2 > div:nth-of-type(4) > *:first-child { left: 920px; }

.notebook2 > input:nth-of-type(1):checked ~ div:nth-of-type(1),
.notebook2 > input:nth-of-type(2):checked ~ div:nth-of-type(2),
.notebook2 > input:nth-of-type(3):checked ~ div:nth-of-type(3),
.notebook2 > input:nth-of-type(4):checked ~ div:nth-of-type(4) {
    z-index: 10;
    background-color: #F0F0F0;
    transition: all 0.5s ease 0s, z-index 0s 0.5s;
}

.notebook2 > input:nth-of-type(1):checked ~ div:nth-of-type(1) > *:first-child,
.notebook2 > input:nth-of-type(2):checked ~ div:nth-of-type(2) > *:first-child,
.notebook2 > input:nth-of-type(3):checked ~ div:nth-of-type(3) > *:first-child,
.notebook2 > input:nth-of-type(4):checked ~ div:nth-of-type(4) > *:first-child {
    color: #333;
    transition: all 0.5s ease 0s;
}

.notebook2 > input:nth-of-type(1):checked ~ div:nth-of-type(1) > *:not(:first-child),
.notebook2 > input:nth-of-type(2):checked ~ div:nth-of-type(2) > *:not(:first-child),
.notebook2 > input:nth-of-type(3):checked ~ div:nth-of-type(3) > *:not(:first-child),
.notebook2 > input:nth-of-type(4):checked ~ div:nth-of-type(4) > *:not(:first-child) {
    opacity: 1;
    transition: all 0.5s ease 0s;
}



.blcquote {
margin: 0;
color: #231E28;
padding: 10px 10px 10px 10px;
border-left: 8px solid #ff1a4a;
position: relative;
background: #f8b786;
font-family: 'Lato', sans-serif;
font-weight: 300;
}
.blcquote:before{
/*content: "\201C";*/
font-family: Arial;
color: #ff1a4a;
font-size: 32px;
position: absolute;
left: 15px;
top: 5px;
}
.blcquote p {
/*font-style: italic;*/
text-indent: 1.5em;
margin-bottom: 0;
font-size: 16px;
margin-top: 0;  
}

.exam_03 {
    border-radius: 5px;
    color: #525c69;
    font-family: verdana, 'open sans', sans-serif;
    padding: 10px 15px 10px 15px;
    position: relative;
    box-shadow: 0px 1px 5px #999;
    background-color: #ebeff2;
}
.exam_03:before {
    //content: "\f129"; /* код иконки info */
    margin-left: 4px;
    font-family:FontAwesome;
    font-size: 21px;
    left: 14px; /* позиция иконки */
    position: absolute;
}